
/* ****************** 1칸 레이아웃  ****************** */

.layout_433566_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_433566_ > div:after {content:''; display:block; clear:both;}
.layout_433566_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_433566_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_433576_ {font-size:0}
.title_433576_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_433576_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_433576_.style_top p {padding-top:10px}
.title_433576_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_433576_.style_right p {padding-right:14px}
.title_433576_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_433576_.style_bottom p {padding-bottom:12px}
.title_433576_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_433576_.style_left p {padding-left:14px}
.title_433576_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_433576_.style_circle1 p {padding-left:18px}
.title_433576_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_433576_.style_circle2 p {padding-left:18px}
.title_433576_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_433576_ {max-width:1200px;margin-top:10px;}
	.title_433576_ p {font-size:36px}
	.title_433576_.style_top p:before {width:36px}
	.title_433576_.style_right p:before {height:36px}
	.title_433576_.style_bottom p:before {width:36px}
	.title_433576_.style_left p:before {height:36px}
}

/* ****************** 실선  ****************** */

.solid_line__1212545__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__1212545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__1212545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1212545__ {width:20px;height:30px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_433586_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_433586_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_433586_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_433586_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_433586_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_433636_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_433636_ p {font-size:20px; line-height:180%}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_433646_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_433646_ > div:after {content:''; display:block; clear:both;}
.layout_433646_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_433646_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_433716_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media  (max-width:1023px){
	.empty_line_433716_ {display:block; width:100%; height:100px; line-height:100px;}
}

@media (min-width:1024px){
	.empty_line_433716_ {display:block; width:100%; height:100px; line-height:100px;}
}

[id^=div_user_list] .empty_line_433716_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_433716_:before {content:'공백 :  100px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_433656_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_433656_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_433666_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media  (max-width:1023px){
	.empty_line_433666_ {display:block; width:100%; height:100px; line-height:100px;}
}

@media (min-width:1024px){
	.empty_line_433666_ {display:block; width:100%; height:100px; line-height:100px;}
}

[id^=div_user_list] .empty_line_433666_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_433666_:before {content:'공백 :  100px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_433686_ {font-size:0}
.title_433686_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_433686_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_433686_.style_top p {padding-top:10px}
.title_433686_.style_top p:before {top:0;left:0;width:24px;height:4px}

.title_433686_.style_right p {padding-right:14px}
.title_433686_.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title_433686_.style_bottom p {padding-bottom:12px}
.title_433686_.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title_433686_.style_left p {padding-left:14px}
.title_433686_.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title_433686_.style_circle1 p {padding-left:18px}
.title_433686_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_433686_.style_circle2 p {padding-left:18px}
.title_433686_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_433686_ {max-width:1200px;margin-top:10px;}
	.title_433686_ p {font-size:24px}
	.title_433686_.style_top p:before {width:24px}
	.title_433686_.style_right p:before {height:24px}
	.title_433686_.style_bottom p:before {width:24px}
	.title_433686_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_433706_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_433706_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_433706_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_433706_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_433706_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_433676_ {font-size:0}
.title_433676_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_433676_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_433676_.style_top p {padding-top:10px}
.title_433676_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_433676_.style_right p {padding-right:14px}
.title_433676_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_433676_.style_bottom p {padding-bottom:12px}
.title_433676_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_433676_.style_left p {padding-left:14px}
.title_433676_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_433676_.style_circle1 p {padding-left:18px}
.title_433676_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_433676_.style_circle2 p {padding-left:18px}
.title_433676_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_433676_ {max-width:1000px;margin-top:10px;}
	.title_433676_ p {font-size:20px}
	.title_433676_.style_top p:before {width:20px}
	.title_433676_.style_right p:before {height:20px}
	.title_433676_.style_bottom p:before {width:20px}
	.title_433676_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_433696_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_433696_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_433696_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_433696_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_433696_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_433726_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_433726_ > div {margin-left:-20px;}
.layout_433726_ > div:after {content:''; display:block; clear:both;}
.layout_433726_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_433726_ > div > .container_1 {width:50%;}
.layout_433726_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_433726_ > div > .container_1 { width:100%; }
	.layout_433726_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_433726_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_433776_ {font-size:0}
.title_433776_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title_433776_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_433776_.style_top p {padding-top:10px}
.title_433776_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_433776_.style_right p {padding-right:14px}
.title_433776_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_433776_.style_bottom p {padding-bottom:12px}
.title_433776_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_433776_.style_left p {padding-left:14px}
.title_433776_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_433776_.style_circle1 p {padding-left:18px}
.title_433776_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_433776_.style_circle2 p {padding-left:18px}
.title_433776_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_433776_ {max-width:1000px;margin-top:10px;}
	.title_433776_ p {font-size:20px}
	.title_433776_.style_top p:before {width:20px}
	.title_433776_.style_right p:before {height:20px}
	.title_433776_.style_bottom p:before {width:20px}
	.title_433776_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_433806_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_433806_ p {font-size:15px; line-height:180%}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_433746_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_433746_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_433746_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_433746_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_433746_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_433786_ {font-size:0}
.title_433786_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title_433786_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_433786_.style_top p {padding-top:10px}
.title_433786_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_433786_.style_right p {padding-right:14px}
.title_433786_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_433786_.style_bottom p {padding-bottom:12px}
.title_433786_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_433786_.style_left p {padding-left:14px}
.title_433786_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_433786_.style_circle1 p {padding-left:18px}
.title_433786_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_433786_.style_circle2 p {padding-left:18px}
.title_433786_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_433786_ {max-width:1000px;margin-top:10px;}
	.title_433786_ p {font-size:20px}
	.title_433786_.style_top p:before {width:20px}
	.title_433786_.style_right p:before {height:20px}
	.title_433786_.style_bottom p:before {width:20px}
	.title_433786_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_433796_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_433796_ p {font-size:15px; line-height:180%}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_433736_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_433736_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_433736_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_433736_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_433736_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_433766_ {font-size:0}
.title_433766_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title_433766_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_433766_.style_top p {padding-top:10px}
.title_433766_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_433766_.style_right p {padding-right:14px}
.title_433766_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_433766_.style_bottom p {padding-bottom:12px}
.title_433766_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_433766_.style_left p {padding-left:14px}
.title_433766_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_433766_.style_circle1 p {padding-left:18px}
.title_433766_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_433766_.style_circle2 p {padding-left:18px}
.title_433766_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_433766_ {max-width:1000px;margin-top:10px;}
	.title_433766_ p {font-size:20px}
	.title_433766_.style_top p:before {width:20px}
	.title_433766_.style_right p:before {height:20px}
	.title_433766_.style_bottom p:before {width:20px}
	.title_433766_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_433756_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_433756_ p {font-size:15px; line-height:180%}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_433816_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_433816_ * {box-sizing:border-box;}
.img_ratio_433816_ a {display:block; text-decoration:none;}
.img_ratio_433816_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_433816_ {width:920px;}
}
@media \0screen{
	.img_ratio_433816_ {width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_433826_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_433826_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_433826_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_433826_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_433826_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_433836_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_433836_ > div {margin-left:-20px;}
.layout_433836_ > div:after {content:''; display:block; clear:both;}
.layout_433836_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_433836_ > div > .container_1 {width:50%;}
.layout_433836_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_433836_ > div > .container_1 { width:100%; }
	.layout_433836_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_433836_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_433866_ {font-size:0}
.title_433866_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title_433866_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_433866_.style_top p {padding-top:10px}
.title_433866_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_433866_.style_right p {padding-right:14px}
.title_433866_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_433866_.style_bottom p {padding-bottom:12px}
.title_433866_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_433866_.style_left p {padding-left:14px}
.title_433866_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_433866_.style_circle1 p {padding-left:18px}
.title_433866_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_433866_.style_circle2 p {padding-left:18px}
.title_433866_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_433866_ {max-width:1000px;margin-top:10px;}
	.title_433866_ p {font-size:24px}
	.title_433866_.style_top p:before {width:24px}
	.title_433866_.style_right p:before {height:24px}
	.title_433866_.style_bottom p:before {width:24px}
	.title_433866_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_433846_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_433846_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_433846_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_433846_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_433846_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_433926_ {font-size:0}
.title_433926_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_433926_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_433926_.style_top p {padding-top:10px}
.title_433926_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_433926_.style_right p {padding-right:14px}
.title_433926_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_433926_.style_bottom p {padding-bottom:12px}
.title_433926_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_433926_.style_left p {padding-left:14px}
.title_433926_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_433926_.style_circle1 p {padding-left:18px}
.title_433926_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_433926_.style_circle2 p {padding-left:18px}
.title_433926_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_433926_ {max-width:1000px;margin-top:10px;}
	.title_433926_ p {font-size:20px}
	.title_433926_.style_top p:before {width:20px}
	.title_433926_.style_right p:before {height:20px}
	.title_433926_.style_bottom p:before {width:20px}
	.title_433926_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_433886_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_433886_ p {font-size:15px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_433916_ {font-size:0}
.title_433916_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_433916_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_433916_.style_top p {padding-top:10px}
.title_433916_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_433916_.style_right p {padding-right:14px}
.title_433916_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_433916_.style_bottom p {padding-bottom:12px}
.title_433916_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_433916_.style_left p {padding-left:14px}
.title_433916_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_433916_.style_circle1 p {padding-left:18px}
.title_433916_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_433916_.style_circle2 p {padding-left:18px}
.title_433916_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_433916_ {max-width:1000px;margin-top:10px;}
	.title_433916_ p {font-size:20px}
	.title_433916_.style_top p:before {width:20px}
	.title_433916_.style_right p:before {height:20px}
	.title_433916_.style_bottom p:before {width:20px}
	.title_433916_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_433896_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_433896_ p {font-size:15px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_433876_ {font-size:0}
.title_433876_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_433876_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_433876_.style_top p {padding-top:10px}
.title_433876_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_433876_.style_right p {padding-right:14px}
.title_433876_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_433876_.style_bottom p {padding-bottom:12px}
.title_433876_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_433876_.style_left p {padding-left:14px}
.title_433876_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_433876_.style_circle1 p {padding-left:18px}
.title_433876_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_433876_.style_circle2 p {padding-left:18px}
.title_433876_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_433876_ {max-width:1000px;margin-top:10px;}
	.title_433876_ p {font-size:20px}
	.title_433876_.style_top p:before {width:20px}
	.title_433876_.style_right p:before {height:20px}
	.title_433876_.style_bottom p:before {width:20px}
	.title_433876_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_433856_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_433856_ p {font-size:15px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_433906_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_433906_ * {box-sizing:border-box;}
.img_ratio_433906_ a {display:block; text-decoration:none;}
.img_ratio_433906_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_433906_ {width:920px;}
}
@media \0screen{
	.img_ratio_433906_ {width:920px;}
}
